#Changed at Fri Jul 30 14:09:08 GMT 2010
#Fri Jul 30 14:09:08 GMT 2010
servlet.service_type=rrdma
servlet.wizard.external_handler=perfSONARWebAdmin.admin.wizard.services.RRDMAHandler 
servlet.extra_functionalities=off
servlet.exist_location.property=component.ma.xmldb.db_uri
servlet.username=perfsonaruser
servlet.exist_adminpass.property=component.ma.xmldb.db_adminpassword
servlet.password=***************
